/* CSS Document */
body{ background:#fff;}
body .header{ background:#fff;}
body .footer{ background:#eee;}
body >.container{ background:#fff; margin-bottom:15px;font-family:Tahoma,"Microsoft Yahei",\5fae\8f6f\96c5\9ed1,sans-serif}
.mcont{ padding:0 18px;}
.container .main{ float:left; width:620px; padding:25px 0;}
.container .sidebar{ float:right; width:320px; padding:25px 0;}
.main-content{border-top:1px solid #eee;}
.news-item{ padding:10px; overflow:hidden; border-bottom:1px dotted #ddd;}
.news-item-head{ width:100%; height:22px; line-height:22px; padding:7px 0 14px;}
.news-item-head h2{ float:left; width:490px; white-space:nowrap; font-size:18px;}
.news-item-head h2 a{ color:#E5700D;}
.news-item-head h2 a:hover{ text-decoration:underline;}
.news-item-head span{ float:right;font-family:Tahoma,\5b8b\4f53,sans-serif; font-size:12px; color:#a2a2a2;}
.news-item-body{ overflow:hidden;}
.news-item-body .left{ width:395px; line-height:24px; font-size:14px; color:#6f6f6f;}
.news-item-body .right{ width:150px; height:100px; overflow:hidden; border:1px solid #ebebeb;}
.news-item-body .right img{ width:150px;}
.news-item-foot{ height:20px; line-height:20px; padding:22px 0 0; overflow:hidden;}
.news-item-foot .otag{ float:left; height:20px; padding-left:20px; background:url(/assets/imgs/icon.png) left top no-repeat;}
.news-item-foot .otag li{ float:left; margin-right:10px;}
.news-item-foot .news-info{ float:right; height:20px;}
.news-item-foot .news-info a{ display:block; float:left; padding-left:20px; height:20px; color:#6f6f6f}
.news-item-foot .news-info .mes{ background:url(/assets/imgs/icon.png) left -34px no-repeat;}
.detail-content{}
.detail-content h1{ font-size:26px; color:#333; text-align:left; line-height:35px; margin:0 0 26px;}
.detail-content .new-metas{font-family:Tahoma,\5b8b\4f53,sans-serif; height:20px; line-height:20px; padding:7px 0 9px; margin-bottom:11px; position:relative;  border-bottom:1px solid #f0f0f0;}
.detail-content .new-metas,
.detail-content .new-metas a{ color:#888;}
.detail-content .new-metas a:hover{ text-decoration:underline;}
.detail-content .new-metas strong{ display:block; float:left; padding:0 10px;}
.detail-content .new-metas .txt{ float:right;}
.detail-content .new-metas .txt a{ float:left; width:20px; height:20px; line-height:12px; text-align:center; display:block; font-size:14px;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;-webkit-border-radius:2px;-moz-border-radius:2px;border-radius:2px; background:#f3f3f3; margin:0 0 0 5px;}
.detail-content .new-metas .zan{ float:right; margin-right:10px;}
.detail-content .new-metas .zan a{}
.detail-content .new-metas .zan a i{ display:inline-block; margin-right:3px; margin-top:1px; width:12px; height:10px; background:url(/assets/imgs/xs.png) left top no-repeat;}

.detail-content .new-metas .txt a:hover{ background:#EE7507; color:#fff; text-decoration:none;}
.detail-content .detail-txt img{ width:expression(this.width > 580? 580: true); max-width:580px; height:auto; margin:0px auto 10px;}
.detail-content .detail-txt{font-family:Tahoma,\5b8b\4f53,sans-serif; font-size:14px;}
.detail-content .detail-txt p{/* font-size:14px;*/ line-height:1.8; margin:23px auto 0;}
.detail-content .detail-tags{ overflow:hidden; padding:20px 0 20px;}
.detail-content .detail-tags ul{ overflow:hidden; margin-left:-5px;}
.detail-content .detail-tags ul li{ float:left; margin-left:5px; padding:2px 4px; background:#eee; color:#333;-webkit-border-radius:2px;-moz-border-radius:2px;border-radius:2px;}
.detail-content .detail-tags ul li.title{ background:none; color:#333; font-weight:700;}
.detail-content .detail-meslist{overflow:hidden; margin-bottom:10px;}
.detail-content .detail-meslist .meslisttitle{ overflow:hidden; padding:5px 5px;}
.detail-content .detail-meslist .meslisttitle h2{ float:left; font-size:16px; font-weight:100;}
.detail-content .detail-meslist .meslisttitle span{ float:right; line-height:20px;}
.detail-content .detail-meslist .meslisttitle span em{ color:red; margin:0 3px;}
.detail-content .detail-meslist .meslistcont{ overflow:hidden;}
.detail-content .detail-meslist .meslistcont .meslist-item{ margin-bottom:5px;}
.detail-content .detail-meslist .meslistcont .meslist-item .title{ padding:0 10px; height:30px; line-height:30px; background:#f3f3f3; border-top:1px solid #eee;}
.detail-content .detail-meslist .meslistcont .meslist-item .title span{ float:left; margin-right:10px;}
.detail-content .detail-meslist .meslistcont .meslist-item .title .lc{ float:right;}
.detail-content .detail-meslist .meslistcont .meslist-item .content{ padding:10px; line-height:1.3;}

.detail-content .detail-mes{ overflow:hidden; margin-bottom:20px;}
.detail-content .detail-mes .mestitle{ overflow:hidden; padding:5px 5px;}
.detail-content .detail-mes .mestitle h2{ float:left; font-size:16px; font-weight:100;}
.detail-content .detail-mes .mescont{ overflow:hidden;}
.detail-content .detail-mes .mescont textarea{ width:80%; height:110px; padding:8px; border:1px solid #a9a9a9; line-height:1.5;-webkit-box-shadow: inset 0 1px 2px rgba(0,0,0,.08); box-shadow: inset 0 1px 2px rgba(0,0,0,.08);}
.detail-content .detail-mes .mescont .mesother{ overflow:hidden; padding-top:5px;}
.detail-content .detail-mes .mescont .mesother div{ float:left; margin-right:10px;}
.detail-content .detail-mes .mescont .mesother div label{ float:left; height:27px; line-height:27px;}
.detail-content .detail-mes .mescont .mesother div input{ float:left; height:27px; border:1px solid #a9a9a9; padding:4px 8px 5px; line-height:18px; -webkit-box-shadow: inset 0 1px 2px rgba(0,0,0,.08); box-shadow: inset 0 1px 2px rgba(0,0,0,.08);}
.detail-content .detail-mes .mescont .mesother .mesname input,
.detail-content .detail-mes .mescont .mesother .mesyz  input{ width:100px;}
.detail-content .detail-mes .mescont .mesother > input[type="submit"]{ float:right; padding:3px 15px; font-size:14px; border:1px solid #a9a9a9;background:#f0f0f0;background: -webkit-gradient(linear, 0 0, 0 100%, from(#f9f9f9), to(#f0f0f0)); margin-right:124px;}

.detail-content .detail-box{}
.detail-content .detail-box .boxtitle{ overflow:hidden; padding:5px 5px; border-bottom:1px solid #060001;}
.detail-content .detail-box .boxtitle h2{ float:left; font-size:16px; font-weight:100;}
.detail-content .detail-box .boxcont{ padding:10px 0;}
.detail-content .detail-box .boxcont ul{ overflow:hidden;}
.detail-content .detail-box .boxcont ul li{ float:left; width:100%; height:24px; line-height:24px;font-size:14px;background: url(/assets/imgs/ico.png) 7px 4px no-repeat;}
.detail-content .detail-box .boxcont ul li a{ margin-left:23px;}

.s-box{ width:100%; margin-bottom:10px;}
.s-box-head{ height:38px; line-height:38px; border-top:1px solid #060001;/* background:#f9f9f9;*/}
.s-box-head .head-title{ float:left; font-size:16px; color:#252525; padding-left:10px;}
.s-box-head span{ float:right; padding-right:10px; font-size:12px;font-family:Tahoma,\5b8b\4f53,sans-serif;}
.s-box-head span a{ color:#6f6f6f;}
.s-box-body ul{ overflow:hidden; padding:5px 0;}
.s-box-body ul li{
    float: left;
    width: 100%;
    height: 28px;
    line-height: 28px;
    white-space: nowrap;
    overflow: hidden;
    font-size: 14px;
    overflow: hidden;
    text-overflow: ellipsis;
	}
.s-box-body ul li a{ margin-left:23px; color:#E5700D;}
.s-box-body ul li a:hover{ text-decoration:underline;}
.s-box-body .dl-list1{ overflow:hidden; padding:2px 10px;}
.s-box-body .dl-list1 dt{ font-weight:700; font-size:14px; padding:10px 0 5px;}
.s-box-body .dl-list1 dt a{ color:#E5700D;}
.s-box-body .dl-list1 dt a:hover{ text-decoration:underline;}
.s-box-body .dl-list1 dd{ line-height:1.5; color:#6f6f6f; font-size:12px;}
.s-box-body .dl-list1 dd a{ color:#6f6f6f;}
.s-box-body .dl-list1~.dl-list1{ padding-bottom:10px;}
.s-box-body .dl-imglist{ overflow:hidden; padding:5px 20px;}
.s-box-body .dl-imglist dt{ float:left; width:120px; height:90px; overflow:hidden; border:1px solid #eae4d2;}
.s-box-body .dl-imglist dt img{ width:120px;}
.s-box-body .dl-imglist dd{ float:left; margin-left:10px; width:148px; height:90px;}
.s-box-body .dl-imglist dd h4{ font-size:14px; line-height:1.5; margin-bottom:8px;}
.s-box-body .dl-imglist dd h4 a{ color:#E5700D;}
.s-box-body .dl-imglist dd h4 a:hover{ text-decoration:underline;}
.s-box-body .dl-imglist dd .tag{ width:100%;}
.s-box-body .dl-imglist dd .tag a{ display:inline-block; padding:1px 2px; background:#cfa971; color:#fff;-webkit-border-radius:2px;-moz-border-radius:2px;border-radius:2px;}
.s-box-body .dl-imglist dd .date{ height:20px; line-height:20px; font-weight:700; color:#E5700D; margin-top:5px;}
.s-box-body .ytags{ overflow:hidden; margin-bottom:10px; padding:5px 10px;}
.s-box-body .ytags a{ float:left; margin:0 5px 5px 0; display:block; background:#fff; color:#E5700D; white-space:nowrap; border:1px solid #999; padding:0 10px; line-height:28px; height:28px;}
.s-box-body .ytags a:hover{ background:#EE7507; color:#fff; border-color:#EE7507;}


.main-pages{ width:100%; text-align:center; padding:25px 0 10px;}
.main-pages span,
.main-pages a{ display:inline-block; margin:0 3px; font-size:12px;}
.main-pages span{ font-weight:700; color:#333;}
.main-pages a{ padding:4px 10px; border:1px solid #eee; background:#fff; color:#666;}
.main-pages a:hover{ background:#333; color:#fff;}


.main-tags{  padding:0 0 10px;}
.main-tags h1{ font-size:24px;}


.current{ padding:0 20px;}
.current span{font-family:\5b8b\4f53; margin:0 5px;}

